[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TOrderedList.AtLeast

Check whether the list contains a certain number of elements.

## Declaration

Source position: contnrs.pp line 141

`public function TOrderedList.AtLeast(`
`ACount: Integer`
`):Boolean;`

## Arguments

`ACount` |  | Required number of elements

## Function result

True if ACount or more elements in the list.

## Description

AtLeast returns True if the number of elements in the list is equal to or bigger than ACount. It returns False otherwise.

## Errors

None.

## See also

TOrderedList.Count |  | Number of elements on the list.

Documentation generated on: Feb 26 2014